html {
  height: 100%;
  overflow: hidden;
}

body {
  overflow: auto;
  height: 100%;
  width: 100%;
  margin: 0;
}

#wrapper {
  border: solid 0px;
  margin: 0 auto;
  position: relative;
  width: 100%;
  height: 100%;
}

#top {
  overflow: auto;
  position: absolute;
  width: 100%;
  height: 15%;
  margin: 0px;
  border: 0px;
  padding: 0px;
  z-index: 9;
  left: 0px;
  top: 0;
}

#content {
  overflow: auto;
  position: absolute;
  width: 100%;
  height: 100%;
  margin: 0px;
  border: 0px;
  padding: 0px;
  left: 0px;
  top: 0px;
  /*	top: 80px;*/
  /*    border: 3px double #696;*/
  /*    padding: 10px;*/
  margin-bottom: 10px;
  font-size: 100%;
  line-height: 140%;
}

#content A:hover {
  color: #ff0000; /* リンクの色 */
  background-color: #ffcccc; /* 背景の色 */
  text-decoration: none; /* 文字装飾 */
}

#content .th_pan {
  border-top: 1px solid #009933;
  border-bottom: 1px solid #009933;
  padding: 3 3 3 10;
  margin-top: 2px;
  margin-bottom: 2px;
  font-size: 90%;
  text-indent: 20px;
  height: 19px;
  background-image: url(../eng/img/bg_gra_b2.gif);
}

#content .p00 {
  font-weight: normal; /* フォントの太さ */
  color: #333333; /* フォントの色 */
  background-color: white; /* 背景の色 */
  text-align: left; /* テキストの位置 */
  letter-spacing: 1px; /* 文字間隔 */
  line-height: 1.5em; /* 行の高さ*/
  text-indent: 1em; /* 先頭行のインデントサイズ */
  padding-top: 8px; /* 内余白 */
  padding-left: 8px;
  padding-right: 8px;
  padding-bottom: 8px;
}

#content .p01 {
  font-weight: normal; /* フォントの太さ */
  color: #333333; /* フォントの色 */
  background-color: white; /* 背景の色 */
  text-align: left; /* テキストの位置 */
  letter-spacing: 1px; /* 文字間隔 */
  line-height: 1.5em; /* 行の高さ*/
  /*text-indent : 1em;	 先頭行のインデントサイズ */
  padding-top: 8px; /* 内余白 */
  padding-left: 1.5em;
  padding-right: 8px;
  padding-bottom: 8px;
}

#box-L {
  /*中段ボックス左側*/
  position: absolute;
  width: 200px;
  height: 130px;
  background-color: #ffffcc;
  border: solid #ffcc00 thin;
  padding: 10px;
  left: 20px;
  top: 275px;
}

#box-C {
  /*中段ボックス中央*/
  position: absolute;
  width: 200px;
  height: 130px;
  background-color: #ccffff;
  border: solid #00ccff thin;
  padding: 10px;
  left: 250px;
  top: 275px;
}

#box-R {
  /*中段ボックス右側*/
  position: absolute;
  width: 200px;
  height: 130px;
  background-color: #ccffcc;
  border: solid #33cc00 thin;
  padding: 10px;
  left: 480px;
  top: 275px;
}

#ad {
  padding-left: 10px;
}

#box-01 {
  /**/
  position: absolute;
  width: 500px;
  height: 15px;
  background-color: #eeeeee;
  border: solid #cccccc thin;
  padding: 5px;
  left: 150px;
  top: 440px;
}

#box-02 {
  /**/
  position: absolute;
  width: 200px;
  height: 15px;
  background-color: #eeeeee;
  border: solid #cccccc thin;
  padding: 5px;
  left: 150px;
  top: 495px;
}

#box-03 {
  /**/
  position: absolute;
  width: 200px;
  height: 15px;
  background-color: #eeeeee;
  border: solid #cccccc thin;
  padding: 5px;
  left: 150px;
  top: 550px;
}

#box-04 {
  /**/
  position: absolute;
  width: 200px;
  height: 15px;
  background-color: #ecd7f9;
  border: solid #851d98 thin;
  padding: 10px;
  left: 20px;
  top: 605px;
}

#box-05 {
  /**/
  position: absolute;
  width: 200px;
  height: 15px;
  background-color: #ecd7f9;
  border: solid #851d98 thin;
  padding: 10px;
  left: 20px;
  top: 660px;
}

#box-news {
  /**/
  position: absolute;
  width: 400px;
  height: 130px;
  background-color: #ffeeff;
  border: solid #ff9999 thin;
  padding: 10px;
  left: 265px;
  top: 440px;
}

#box-news .li {
  /**/
  list-style-image: url(../img/dot.gif);
  line-height: 25px;
}

#bottom {
  overflow: auto;
  position: absolute;
  width: 100%;
  height: 90px;
  margin: 0px;
  border: 0px;
  padding: 0px;
  z-index: 9;
  left: 0px;
  top: 740px;
}

#footer {
  /**/
  position: absolute;
  bottom: 0;
  left: 0;
  z-index: 2;
  width: 700px;
  height: 4.5%;
  font-size: 0.9em; /**/
  padding-left: 3%; /**/
}
